/* global */
.img-responsive {width: 100%;}

/* buttons */
.btn {color: #000 !important; padding: 8px 20px; background-color: #fff; border-color: #ccc;}
.btn.yellow {background: #FBBE4E;}
.btn.blue {background: #4fb5c4;}
.btn.green {background: #a6c937;}

/* homepage */
.home-block {}
.home-action .inner {display: block; background: #1193d4; padding: 30px 20px; margin: 40px 0; border-radius: 10px; color: #fff;}
@media (max-width: 786px) {
	.home-action .inner {margin: 15px 0;}
}
.home-action .inner h2 {margin-top: 0; }
.home-action .inner img { max-width: 200px; border: #fff; border-radius: 5px; margin: auto; }
.home-action .content a { color: #fff; font-weight: bold; }
.home-block {position: relative;}
.home-block .content img {width: 40%; margin: 0 auto;}
.home-block h3 {text-align: center;}

/* footer */
.footer .nav > li {display: inline-block;}
.footer p {padding: 10px 15px;}

/* navbar */
.navbar-brand {font-size: 30px; font-weight: bold; letter-spacing: -1px; color: #fff !important; }
@media (min-width: 769px) {
	.navbar-collapse.collapse {float: right; padding-right: 0;}
}
.navbar-default {padding: 20px 0; background: #1193d4; color: #fff;}
.navbar-default a {color: #fff !important;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: none; border: 1px solid #fff;}

/* carousel */
.carousel-caption {text-align: left; color: #333; text-shadow: 0px 0px 0px;}
.carousel-caption h3 {font-weight: bold; margin-bottom: 20px; font-size: 40px !important;}
@media (max-width: 786px) {
	.carousel-caption {position: static; background: #eee; padding: 20px; margin-bottom: 15px; color: #444; text-shadow: 0px 0px
0px;}
	.carousel-caption h3 {margin-top: 0; font-size: 40px;}
}

/* contact page and gmap */
.webform-client-form {margin: 20px 0;}

/* adrian profile */
.adrian-profile img {padding: 10px; margin-bottom: 20px; border: 1px solid #1193d4;}

/* captcha */

.captcha {padding-bottom: 10px;}
